Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: grr.

  1. #1
    Junior Member
    Join Date
    Oct 2008
    Posts
    24
    Thanks
    2
    Thanked 0 Times in 0 Posts

    grr.

    help...i updated my wii using the system update in the wii settings. and after that i can't play some of my backup games. some games work and some won't. what could be the cause of this? and how to fix it.

    i have a pre-modded usa wii. but don't know what kind of chip i have.

  2. #2
    Banned
    Join Date
    Sep 2008
    Location
    Michigan
    Posts
    2,236
    Thanks
    16
    Thanked 164 Times in 139 Posts
    It would be a good idea to find out what kind of chip you have in that thing.

  3. #3
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    Most probably the one that don't work are trucha signed and you will need to use GeckoOS to load those discs.

  4. #4
    Junior Member
    Join Date
    Oct 2008
    Posts
    24
    Thanks
    2
    Thanked 0 Times in 0 Posts
    where can i find this GeckoOS? and how do i use it? do i need homebrew channel or something like that?

  5. #5
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    You can get GeckoOS from -> USB Gecko - Connect your PC to your Wii via USB 2 for rapid homebrew development!

    Yes, you need to install Homebrew channel for which the guide is here -> http://www.wiihacks.com/homebrew/457...ers-guide.html

  6. #6
    Junior Member
    Join Date
    Oct 2008
    Posts
    24
    Thanks
    2
    Thanked 0 Times in 0 Posts
    is there i way to just come back to 3.2U?

  7. #7
    Junior Member
    Join Date
    Oct 2008
    Posts
    24
    Thanks
    2
    Thanked 0 Times in 0 Posts
    if i download iso from torrents would they not work too?

  8. #8
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    You can use Anyregion Changer to downgrade you Fw to 3.2U. Search the forum for others who have done that to ensure you understand what is involved.

  9. #9
    Junior Member
    Join Date
    Oct 2008
    Posts
    24
    Thanks
    2
    Thanked 0 Times in 0 Posts
    that need the homebrew channel right? i'm sorry but i'm new to wii and don't have it.

  10. #10
    Junior Member
    Join Date
    Aug 2008
    Posts
    37
    Thanks
    3
    Thanked 3 Times in 3 Posts
    is it a usa wii

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •